<resources>
    <string name="app_name">Entry Permit Scanner</string>
    <string name="label_scanner_off">Scanner Mati</string>
    <string name="label_scanner_on">Scanner Hidup</string>
    <string name="label_header_app">HSE AUTOMATION \n ENTRY PERMIT SCANNER</string>
    <string name="label_company_app">PT. Berau Coal</string>
    <string name="label_btn_scan">Start Scanning</string>
    <string name="label_info_scan">Tempelkan RFID Gun \n pada RFID Card</string>

    //Error
    <string name="error_configuration">Please configure your serial port first.</string>
    <string name="error_security">You do not have read/write permission to the serialport.</string>
    <string name="error_unknown">The serial port can not be opened for an unknown reason.</string>
    <string name="error_scan_id">Mohon maaf sistem sedang sibuk</string>
    <string name="label_home">Home</string>
    <string name="label_scan_other">Scan Other</string>
    <string name="label_status_passed">PASSED</string>
    <string name="label_status_not_passed">NOT PASSED</string>
    <string name="label_status_not_valid">NOT VALID</string>

</resources>
